@article{Shusheng2002,
	author = {Shusheng, Feng and Sun, Darryl W. O’ and Brien, Megan S. and Lee and Malcolm, King},
	journal = {Journal of Herbal Pharmacotherapy},
	number = {4},
	pages = {49--56},
	title = {Evaluation of a Mucoactive Herbal Drug, Radix Ophiopogonis, in a Pathogenic Quail Model},
	volume = {2},
	year = {2002},
}
